ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "08b2a319-c9f0-488c-ad05-e423b040bce0"
    Код: "000875036"
    UIDСценария: "cea8aec8-e556-47f6-9d7f-b8b358ae0b88"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "8.5 Проверка сквозной связи контакта и контрагента плюс проверка незаполненного имени контактного лица"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка сквозной связи контакта и контрагента плюс проверка незаполненного имени контактного лица"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/Ci85"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

